
GammaLib - Action #780

Feature # 591 (In Progress): Investigate how GammaLib can be made VO compliant.

Display skymap using Aladdin

02/20/2013 11:30 AM - Knödlseder Jürgen

Status: Closed Start date: 01/31/2015

Priority: Normal Due date: 03/29/2015

Assigned To: Louge Thierry % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Use the SAMP protocol to send a skymap to Aladdin for display.

History

#1 - 03/12/2013 10:00 AM - Knödlseder Jürgen

- Target version set to 00-08-00

#2 - 12/10/2013 12:17 AM - Knödlseder Jürgen

- Target version deleted (00-08-00)

#3 - 06/19/2014 02:53 PM - Knödlseder Jürgen

- Assigned To set to Louge Thierry

#4 - 12/11/2014 10:48 PM - Knödlseder Jürgen

- Start date changed from 06/20/2014 to 01/01/2015

due to changes in a related task

#5 - 12/11/2014 10:48 PM - Knödlseder Jürgen

- Due date set to 02/27/2015

#6 - 12/12/2014 12:30 PM - Knödlseder Jürgen

- Due date changed from 02/27/2015 to 03/29/2015

- Start date changed from 01/01/2015 to 01/31/2015

due to changes in a related task

#7 - 02/24/2016 02:09 PM - Knödlseder Jürgen

- Follows deleted (Action #1229: Design and implement GVOHub class)

#9 - 02/25/2016 01:57 PM - Knödlseder Jürgen

- Status changed from New to Closed

- Target version set to 1.1.0

- % Done changed from 0 to 100

This is done now and works.
